
authentication-backoffice - Task #622
upl-5 checkType
05/31/2013 02:28 PM - Cedric Hassen-Khodja

Status: Closed Start date: 05/21/2013
Priority: Normal Due date: 05/28/2013
Assignee: Cedric Hassen-Khodja % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

The system checks if the type of the file is correct

Related issues:
Related to Feature # 617: File Uploading Feedback 05/21/2013 05/29/2013

History
#1 - 06/07/2013 01:44 PM - Cedric Hassen-Khodja
- Status changed from New to Assigned
- Assignee set to Cedric Hassen-Khodja

#2 - 06/17/2013 10:43 AM - Cedric Hassen-Khodja
- Due date set to 05/28/2013
- Status changed from Assigned to Closed

05/12/2024 1/1


